Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Adapter.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`
`#include "tao/Pseudo_VarOut_T.h"`

Include dependency graph for Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Compounds
class | TAO_Adapter
class | TAO_Adapter_Factory
class | TAO_Adapter_Registry

## Detailed Description

Id:
  Adapter.h,v 1.21 2003/10/28 18:29:12 bala Exp

Author:
  Carlos O'Ryan (coryan@uci.edu)